# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddWxBls < ActiveRecord::Migration
  def self.up
    add_column :wx_users, :tc_area, :string, :default=>""
    add_column :wx_users, :tc_bl , :integer, :limit => 11, :default => 0

  end

  def self.down
    remove_column :wx_users, :tc_area
    remove_column :wx_users, :tc_bl

  end
end
